{
  "author": "서울-홍승욱 hongs@rfa.org",
  "byline": "By 서울-홍승욱 hongs@rfa.org",
  "credit_line": "Credit: 서울-홍승욱 hongs@rfa.org",
  "downloadable_assets": [
    "https://feeds.acast.com/public/streams/67a64812340a5590cdb71549/episodes/6a589bcfc152a357db129905.mp3",
    "https://www.rfa.org/resizer/v2/RBMW7WWZN5A7BNA5ZAI5XOY7GA.jpg?auth=ab1f64cebe05fc0d2a67427e4831918fa37a340e4245b813d984fc36e90215e2&smart=true&width=1500"
  ],
  "id": 548,
  "item_type": "audio",
  "item_type_label": "Audio",
  "media_credit": "서울-홍승욱 hongs@rfa.org",
  "published_at": "2026-07-16T09:08:59",
  "published_at_display": "16 Jul 2026, 09:08 GMT",
  "source_name": "rfa_korean_rss",
  "source_name_label": "RFA Korean",
  "source_type": "rss",
  "summary": "최근 북한과 중국이 최고위급 교류를 이어가는 것과 관련해, 양국 관계가 정세 안정과 경제협력을 핵심으로 하는 새로운 국면으로 들어선 것이란 분석이 한국 내에서 제기됐습니다.",
  "title": "북중 밀착 가속화...“양국 전략적 이해관계 수렴”",
  "topic": "뉴스",
  "translation_language": "",
  "url": "https://rfa.org/korean/in-focus/2026/07/16/china-exchange-strategic-converging-economy/"
}